Совместим ли Maps Marker Pro с Gutenberg / WordPress 5.x?

Да, Maps Marker Pro совместим с WordPress 5 и новым редактором Гутенберга. Общие минимальные требования Maps Marker Pro см. На странице этот FAQ.

В будущем выпуске мы также планируем добавить пользовательский блок карты, который позволит вам легко искать и добавлять шорткоды для карт (до этого вам нужно скопировать и вставить шорткод для карты в блок):

Шаг 1 - скопируйте шорткод, например, со страницы редактирования карты

Шаг 2 - вставьте шорткод в редактор Гутенберга, что приведет к автоматическому созданию блока шорткода

0
0
8295
Оцените этот FAQ ответ

Вы не можете оценивать это сообщение.

Оставить комментарий

XHTML: Вы можете использовать эти теги: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

en English
X